[SciPy-user] ubuntu Edgy Eft and Scipy

David Cournapeau david at ar.media.kyoto-u.ac.jp
Tue Oct 17 01:18:41 CDT 2006


> As of today, these are the packages you get if you install Edgy, add the
> "universe" repository to your /etc/apt/sources.list, and type "apt-get
> install python-numpy python-scipy python-matplotlib" (or use the nice
> Synaptic Package Manager GUI):
>
> numpy 1.0rc1
> matplotlib 0.87.5
> scipy 0.5.1
>
> I guess this is what you mean by "the official numpy packages".
>
>   
Yes, exactly. I discovered that the debian packages were included in 
ubuntu as well recently, which would make them easier for me to test (I 
used a debian chroot jail to test them inside my ubuntu machines 
before). But it looks like they are still buggy in the dependencies with 
lapack and such,

David


More information about the SciPy-user mailing list